Next-in-Thread Next Message

None This is the wrong driver for the IEEE card 

Forum: PCMCIA Wireless Network Adapter Issues
Re: Question WaveLan PCMCIA card Problems (Zach Berke)
Date: 2000, Apr 10
From: David Hinds <dhinds@pcmcia.sourceforge.org>

Your card is a WaveLAN/IEEE card, however, you seem to be loading the
wavelan_cs driver, which is the driver for the older non-IEEE WaveLAN
cards.  I suspect that you modified /etc/pcmcia/config so that this
would happen?  (that's an important detail to mention)

There are two WaveLAN/IEEE drivers for linux.  One, the wvlan_cs
driver, is included in the current PCMCIA driver release; the other,
which was developed by Lucent, is available on the PCMCIA FTP site in
the contrib area.  You need to use one of these drivers, and not
wavelan_cs.

-- Dave

Next-in-Thread Next Message

Add Message to: "This is the wrong driver for the IEEE card"

Members Subscribe Admin Mode Show Frames Help for HyperNews at pcmcia-cs.sourceforge.net 1.10